<html lang="en">
<head>
<title>File Mode - Speedbar: File/Tag summarizing utility</title>
<meta http-equiv="Content-Type" content="text/html">
<meta name="description" content="Speedbar: File/Tag summarizing utility">
<meta name="generator" content="makeinfo 4.8">
<link title="Top" rel="start" href="index.html#Top">
<link rel="prev" href="Basic-Navigation.html#Basic-Navigation" title="Basic Navigation">
<link rel="next" href="Buffer-Mode.html#Buffer-Mode" title="Buffer Mode">
<link href="http://www.gnu.org/software/texinfo/" rel="generator-home" title="Texinfo Homepage">
<meta http-equiv="Content-Style-Type" content="text/css">
<style type="text/css"><!--
  pre.display { font-family:inherit }
  pre.format  { font-family:inherit }
  pre.smalldisplay { font-family:inherit; font-size:smaller }
  pre.smallformat  { font-family:inherit; font-size:smaller }
  pre.smallexample { font-size:smaller }
  pre.smalllisp    { font-size:smaller }
  span.sc    { font-variant:small-caps }
  span.roman { font-family:serif; font-weight:normal; } 
  span.sansserif { font-family:sans-serif; font-weight:normal; } 
--></style>
</head>
<body>
<div class="node">
<p>
<a name="File-Mode"></a>
Next:&nbsp;<a rel="next" accesskey="n" href="Buffer-Mode.html#Buffer-Mode">Buffer Mode</a>,
Previous:&nbsp;<a rel="previous" accesskey="p" href="Basic-Navigation.html#Basic-Navigation">Basic Navigation</a>,
Up:&nbsp;<a rel="up" accesskey="u" href="index.html#Top">Top</a>
<hr>
</div>

<!-- node-name,  next,  previous,  up -->
<h2 class="chapter">3 File Mode</h2>

<p><a name="index-file-mode-16"></a>
File mode displays a summary of your current directory.  You can display
files in the attached frame, or summarize the tags found in files.  You
can even see if a file is checked out of a version control system, or
has some associated object file.

   <p>Advanced behavior, like copying and renaming files, is also provided.

<ul class="menu">
<li><a accesskey="1" href="Directory-Display.html#Directory-Display">Directory Display</a>:    What the display means. 
<li><a accesskey="2" href="Hidden-Files.html#Hidden-Files">Hidden Files</a>:         How to display hidden files. 
<li><a accesskey="3" href="File-Key-Bindings.html#File-Key-Bindings">File Key Bindings</a>:    Performing file operations. 
</ul>

   </body></html>

